Subject: Re: [PATCHv3] git-tag man: when to use lightweight or annotated tags

From: Daniele Segato <[email-masked]>
Date: Mon, 29 Jul 2013 20:20:12 +0200

On 07/29/2013 05:04 PM, Junio C Hamano wrote:
> Marc Branchaud <[email-masked]> writes:
>
>> On 13-07-26 03:06 PM, Jeff King wrote:
>>> On Fri, Jul 26, 2013 at 07:33:01PM +0200, Daniele Segato wrote:
>>>
>>>> stress the difference between the two with suggestion on when the user
>>>> should use one in place of the other.
>>>>
>>>> Signed-off-by: Daniele Segato <[email-masked]>
>>>
>>> The intent of your patch seems reasonable to me. There are a few minor
>>> language and typographical mistakes, and the patch itself is
>>> whitespace-damaged.
>>>
>>> I also do not know that it is accurate to say "most git commands ignore
>>> lightweight tags". It is really only "naming" ones like "git describe".
>>>
>>> Here is a re-send of your patch with the fixups I would recommend.
>>
>> I'm happy with Peff's version.
>>
>> Reviewed-by: Marc Branchaud <[email-masked]>
>>
>> (Daniele, don't feel put off because Jonathan & I are accepting Peff's text.
>>   If you think it still needs improving please speak up!)
>>

I'm not feeling putting off. I thank you for the help you gave me.
Hopefully I'll be able to provide a better patch next time.

>> 		M.
>
> Thank you all.  Will apply.
>

I'm probably too late, I did proposed another version of the page 
tweaking all the description part in response to Jonathan Nieder and 
re-using the Jeff King proposition.

I've been busy in the last days and couldn't reply before now.

I'll understand if you don't like it and don't want to lose more time on 
this.

Regards,
Daniele Segato